Association informatique libre, solidaire

Forum d'échange entre les membres

Vous n'êtes pas identifié(e).

#1 2017-05-20 15:38:22

Eliam
Membre
Inscription : 2017-05-20

J'ai besoin d'aide !

Quelqu'un aurait un ordinateur en bon état
à me donner ou à vendre ?

Merci, Eliam .

Dernière modification par Eliam (2017-05-20 17:57:04)

Hors ligne

#2 2017-12-10 08:48:34

PELLEGRY MT
Membre
Inscription : 2017-12-10

Re : J'ai besoin d'aide !

Qui peut m'aider ? sur le terminal chaque semaine, je tape : sudo apt-get update. Je lis : lecture des listes des paquets : Fait. Ensuite c'est noté : E : impossible de verrouiller le répertoire /var/lib/apt/listes. Que dois-je faire ?
Est-ce que je continue en tapant : sudo apt-get-upgrade ?
Merci pour votre aide.

Hors ligne

#3 2017-12-10 09:18:30

Mélanie
membres du C.A.
Inscription : 2015-06-22

Re : J'ai besoin d'aide !

Bravo à Marie-Thérèse qui a envoyé un message pour la première fois sur le forum (même si elle aurait dû créer une nouvelle discussion). Ensuite elle est allée sur le lien https://debian-facile.org/viewtopic.php?id=4309 et s'est dépannée toute seule !

Hors ligne

Pied de page des forums